body {
  font-size: 9pt;
  font-family: Arial, sans-serif, Verdana, Helvetica; 
  font-weight: normal;
  color:#ffffff;
  padding-left:10px;
  padding-right:10px;
  background: url("../gambar/bg/body.png") repeat fixed 0% 0% transparent;/*background-color: #255989;*/
}

a{
  text-decoration: none;
  color: #cecece;
  overflow:hidden;
}

a:hover{
  color: #00ffff;/*ffff00*/
  /*text-transform:uppercase;*/
  font-weight:bold;
}

#kotakmenu{
 clear:both;
 background-color:#333333; 
 border:1px solid #555555; 
 border-radius: 3px;
 vertical-align:middle;
 padding: 7px;
}

#kotakisi{
 clear:both;
 background-color:#222222; 
 border:1px solid #555555; 
 border-radius: 3px;
 vertical-align:middle;
 padding: 11px;
}

#kotakpesan{
 clear:both;
 border:3px solid #ffff00; 
 border-radius: 3px;
 vertical-align:middle;
 text-align:center;
 padding: 7px;
 color:#ff0000;
 width:300px;
}

#bokf2041sl{
 clear:both;
 border:1px solid #ff0000; 
 border-radius: 3px;
 vertical-align:middle;
 text-align:left;
 padding: 5px;
 background-color:#333333;
}

#garisbawah61ds{
 border-bottom: 1px dashed #666666;
}
#garisbawah61dt{
 border-bottom: 1px dotted #666666;
}

#sikil {
 clear:both;
 background-color:#666633; 
 border:1px solid #555555;
 border-radius: 3px;
 vertical-align:middle;
 padding: 7px 15px 7px 7px;
 font-size:8pt;
}
#sikil H5 { /* tulisan menu di footer */
	MARGIN: 0pt 1px 0.2em 10px; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FF8400; 
}
#sikil ul{ 
	MARGIN: 0px; 
}
#sikil LI { 
	MARGIN: 0pt 2px 0.2em -20px; WIDTH: 190px; FONT-SIZE: 11px;
}

#selektor tr:hover {
 background: #008080;/*d6e7f7;*/
}

/* --- wrap (hide / show) ------------------------------------------------------------------ */
.wrappermenu {width:auto; margin:10px; text-align:left; padding:9px;}
.menuHeader {width:99%; padding:3px; color: #fefefe; cursor:pointer; font-weight:bold; border-bottom:1px transparent #999;}
.menuList {padding:3px; display:none; margin-bottom:10px; font-weight:normal;}
.menuItem {margin-left:10px; display:block;}
